uuid: 67cb25dd-4bc7-4075-8710-f7448f7b6c47
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_menace_maintien
    - node.type.entite
id: node.entite.field_menace_maintien
field_name: field_menace_maintien
entity_type: node
bundle: entite
label: Menace/Maintien
description: 'Pouvez-vous décrire en quoi l''action menace/maintient votre concernement ?'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
